//[passport-contacts-core](../../../../index.md)/[com.yandex.passport.contacts.core](../../index.md)/[ContactPermissionRationale](../index.md)/[Alert](index.md)/[Alert](-alert.md)

# Alert

[passport-contacts-core]\
fun [Alert](-alert.md)(alertInit: AlertBuilder.((Boolean) -&gt; Unit) -&gt; Unit)

## Parameters

passport-contacts-core

| | |
|---|---|
| alertInit | DSL builder for alatrt dialog. |
